local fn = _gn(0x0B919E1FB47CC4E0)
--- SET_AMBIENT_PED_RANGE_MULTIPLIER_THIS_FRAME
-- @param multiplier :
function Global.SetAmbientPedRangeMultiplierThisFrame(multiplier)
	return _in2(fn, multiplier)
end
